/* display inline-block */
	#mainnav, 
	#mainnav li, 
	.faker,
	#subscribe ul li,,
	#footer .col,
	#gallery .gallery-image,
	.InvestorCenter #update-highlight,
	.InvestorCenter #updates,
	.InvestorCenter #shareprice,
	.InvestorCenter #links ul li,
	.col50,
	#tab-nav li,
	.structureleft,
	.structureright
		{display:inline; zoom:1;}

	#mainnav a {display:inline-block;}

/* general fix for lists. */
	li {zoom:1; position:relative;}

/* min/max width fixes */
	#container, #footer {width:980px;}

/* IE PNG fixes 
	#logo-vis-tri {background:url(../images/header-over-ie.png) no-repeat;}*/

/* Alpha opacity fix */
	.floating a:hover img, .floating a:focus img, .floating a:active img,
	#gallery .gallery-image a:hover img, #gallery .gallery-image a:focus img, #gallery .gallery-image a:active img
		{filter:alpha(opacity=80);}

#main .wrapper {float:right; margin-right:45px; zoom:1;}
	#container {width:980px;}
	#main {padding:0 0 0 70px;}
	#multiply {zoom:1;position:relative; top:0; left:0; height:180px;}
	#secondarynav {margin-top:60px;}
	
	#main .structureleft {margin-bottom:-200px; }
	.ProjectPage #main .structureleft {overflow:hidden; }
		.ProjectPage #main .structureleft img {width:430px !important; }